MACRO BOOS(3)

NAME
BOOST_UNITS_DEFAULT_CONVERSION

SYNOPSIS

// In header: <boost/units/conversion.hpp>
BOOST_UNITS_DEFAULT_CONVERSION(Source, Dest)

DESCRIPTION

Specifies the default conversion to be applied when no direct conversion is available. Source is a base unit. Dest is any unit with the same dimensions.